Bug 100539 - Artifacts over toolbars in GTK+2 UI
Summary: Artifacts over toolbars in GTK+2 UI
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.1.3.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Toolbars GTK2
  Show dependency treegraph
 
Reported: 2016-06-22 07:29 UTC by azzedinechared@free.fr
Modified: 2017-12-04 12:39 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Capture d'écran où apparaissent les défauts d'affichage (141.45 KB, image/png)
2016-06-22 07:29 UTC, azzedinechared@free.fr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description azzedinechared@free.fr 2016-06-22 07:29:47 UTC
Created attachment 125820 [details]
Capture d'écran où apparaissent les défauts d'affichage

Bonjour,

J'ai téléchargé LibreOffice :

Version: 5.1.3.2 Build ID: 1:5.1.3-0ubuntu1 Threads CPU : 4; Version de l'OS :Linux 4.4; UI Render : par défaut; Locale : fr-FR (fr_FR.UTF-8)

Je rencontre des problèmes de défauts d'affichage au niveau de la barre des fonctions.

Est-il possible de faire quelque chose sur cette version ou faut-il attendre la prochaine plus stable ?

Cordialement,
Azzédine Chared
azzedinechared@free.fr
Comment 1 Urmas 2016-06-22 11:41:17 UTC
Please report bugs in English only.
Comment 2 azzedinechared@free.fr 2016-06-22 13:02:13 UTC
Hello,

I downloaded LibreOffice:

Version: 5.1.3.2 Build ID: 1: 5.1.3-0ubuntu1 CPU Threads: 4; OS version: Linux 4.4; UI render: default; Locale: en-US (en_US.UTF-8)

I am having display defects problems in the function bar (see attachment).

Is it possible to do something about this problem or i should rather wait until the next more stable ?

Frendly regards,
Azzédine Chared
azzedinechared@free.fr(In reply to Urmas from comment #1)
> Please report bugs in English only.

(In reply to Urmas from comment #1)
> Please report bugs in English only.
Comment 3 Adolfo Jayme 2016-06-23 01:58:24 UTC Comment hidden (obsolete)
Comment 4 Adolfo Jayme 2016-06-23 01:59:23 UTC Comment hidden (obsolete)
Comment 5 azzedinechared@free.fr 2016-06-23 06:49:08 UTC Comment hidden (obsolete)
Comment 6 Buovjaga 2016-06-26 12:07:21 UTC
Is it different, if you launch libreoffice from the terminal with this command:

SAL_USE_VCLPLUGIN=gtk3 libreoffice
Comment 7 azzedinechared@free.fr 2016-06-26 13:55:19 UTC
Hello,
I start LibreOffice as you said, three times. The computer shut down the first and the third time, and made a reboot. In the second test I was able to open a document, but the display defect always here.
==========================================================================
root@chared-X751MA:/home/chared# SAL_USE_VCLPLUGIN=gtk3 libreoffice
javaldx: Could not find a Java Runtime Environment!
Warning: failed to read path from javaldx

(soffice:5412): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(soffice:5430): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(soffice:5430): Gdk-WARNING **: gdk_window_set_icon_list: icons too large
^C
root@chared-X751MA:/home/chared# 

=============================================================================
Comment 8 Yousuf Philips (jay) (retired) 2016-08-11 11:39:40 UTC
Hi azzedinechared,

From you screenshot i assume your using ubuntu mate 16.04, am i correct? The problem looks to me like a graphics card driver issue. Can you let us know what the output of 'inxi -G' is?
Comment 9 azzedinechared@free.fr 2016-08-20 13:07:44 UTC
(In reply to Yousuf (Jay) Philips from comment #8)
> Hi azzedinechared,
> 
> From you screenshot i assume your using ubuntu mate 16.04, am i correct? The
> problem looks to me like a graphics card driver issue. Can you let us know
> what the output of 'inxi -G' is?

Hi, sorry for my lated ripply,

Here is the output of 'inxi -G' :

root@chared-X751MA:/home/chared# inxi -G

Graphics:  Card: Intel Atom Processor Z36xxx/Z37xxx Series Graphics & Display
           Display Server: X.org 1.18.3 driver: intel
           tty size: 80x24 Advanced Data: N/A for root

root@chared-X751MA:/home/chared#
Comment 10 Yousuf Philips (jay) (retired) 2016-08-24 13:08:20 UTC
Hi azzedinechared,

Unfortunately the output didnt help as you are running an intel graphics card and they are normally well supported on linux, but it would be difficult to track down the problem unless someone else had similar hardware.

I'd suggest trying to change your window manager to a different one and see if that makes any difference. If you are running ubuntu mate, then open mate tweak and its in the windows tab.
Comment 11 Yousuf Philips (jay) (retired) 2017-04-21 12:18:31 UTC
Hi azzedinechared,

Has the issue been resolved for you?
Comment 12 QA Administrators 2017-10-30 10:54:19 UTC Comment hidden (obsolete)
Comment 13 QA Administrators 2017-12-04 12:39:41 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20171204